<?xml version="1.0" encoding="UTF-8"?>
<ecore:EPackage xmi:version="2.0"
    xmlns:xmi="http://www.omg.org/XMI" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xmlns:ecore="http://www.eclipse.org/emf/2002/Ecore" xmi:id="_loYisH0SEd6U7rELt02yLQ"
    name="encapsulate_field" nsURI="http://modelversioning.org/ecore/operations/encapsulate_field"
    nsPrefix="encapsulate_field">
  <eClassifiers xsi:type="ecore:EClass" xmi:id="_loaX4H0SEd6U7rELt02yLQ" name="A">
    <eStructuralFeatures xsi:type="ecore:EAttribute" xmi:id="_loa-8H0SEd6U7rELt02yLQ"
        name="attribute" eType="ecore:EDataType http://www.eclipse.org/emf/2002/Ecore#//EString"/>
  </eClassifiers>
</ecore:EPackage>
